import request from '@/utils/request'

const path = {
  cableTimeList: 'sysMonitorAlarm/selectPage',
  cableExport: 'sysMonitorAlarm/export',
  cableConfirm: 'sysMonitorAlarm/confirm',

  deviceList: 'sysConnectAlarm/selectPage',
  deviceExport: 'sysConnectAlarm/export'
}

export function cableTimeList() {
  return request.post(path.cableTimeList, ...arguments)
}

export function cableExport() {
  return request.post(path.cableExport, ...arguments)
}

export function cableConfirm() {
  return request.post(path.cableConfirm, ...arguments)
}

export function deviceList() {
  return request.post(path.deviceList, ...arguments)
}

export function deviceExport() {
  return request.post(path.deviceExport, ...arguments)
}
